body {
	margin: 0;
	background-color: #FFFFFF;
	min-width: 100px;
}


#centereverything {
  width: 1062px ;
  margin-left: auto ;
  margin-right: auto ;
}

#centerheader {
  width: 1062px ;
  margin-left: auto ;
  margin-right: auto ;
}

.decHeader{
	width:1062px;
}


#divContent {
	padding: 10px 20px 0 20px;
	background-color: #FFFFFF;
}


#divContentFull 
{
	padding: 10px 5px 0px 20px;
	background-color: #FFFFFF; 
}


input#inm-menubar-search-box
{
	width: 150px;
	padding-right: 3px;
	border: solid 1px #002A6C;
	font-size: 1.1em;
	vertical-align:middle;
}


table.submitscreenbgcolor tr td
{
	background-color:#EEEEEE;
}

td table.restrictedbgcolor tr td
{
	background-color:#FF0000;
}

table tr td.submitbluebgcolor 
{
	background-color:#336799;
}

table tr td.bigheader
{
	background-color:#EEEEEE;
	font-size: 14pt;
	font-weight: bold;
}


table.submitandsearch tr td
{
	background-color:#EEEEEE;
}

table.edityellow tr td
{
	background-color:#FFFFCC;
}





/** Link Formatting **/

a.footerlink, 
a.footerlink:link,
a.footerlink:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-weight: normal;
	FONT-SIZE: 10px
}
a.footerlink:hover {
    COLOR: #336799;
}


.ModuleBlack, 
font.ModuleBlack, 
a.ModuleBlack, 
a.ModuleBlack:link,
a.ModuleBlack:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-SIZE: 11px
}

a.Black:hover {
	COLOR: #666666;
}

.ModuleWhite, 
font.ModuleWhite, 
a.ModuleWhite, 
a.ModuleWhite:link,
a.ModuleWhite:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	FONT-SIZE: 11px
}

a.ModuleWhite:hover {
    COLOR: #CCCCCC;
}

.black, 
font.black, 
a.black, 
a.black:link,
a.black:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-SIZE: 11px
}

a.black:hover {
	COLOR: #666666;
}

A.leftnav { font: bold normal 9pt Arial, Helvetica, sans-serif; color: navy; text-decoration: none; }

A.leftnav2 { font: normal 8pt Arial, Helvetica, sans-serif; color: navy; text-decoration: none; }

A.leftnav2:visited { font: normal 8pt Arial, Helvetica, sans-serif; color: navy; text-decoration: none; }

A.leftnav:VISITED { color: navy; }

A.leftnav:hover {text-decoration: bold; }



ul.duplink {
	list-style: none;
	list-style-position: outside;
	text-indent: 0px;
	padding-left: 0ox;
	margin-left: 0px;
	margin-top: 0px;
	border-top: solid 2px #cccccc;
}

li.duplink {
	margin-left : 0px;
	margin-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	text-indent: 0px;
	padding-left: 0px;
	border-bottom: solid 1px #dddddd;
}

a.duplink, 
a.duplink:link,
a.duplink:visited {
	COLOR: #888888;
	TEXT-DECORATION: none;
	font-weight: normal;
	FONT-SIZE: 10px; 

}
a.duplink:hover {
    COLOR: #333333;
}

/** General Font Formatting **/



P {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Geneva, sans-serif
}

B {
	FONT-STYLE: Bold;
	FONT-FAMILY: Arial, Geneva, sans-serif;
}



UL { 
	FONT-FAMILY: Arial, Geneva, sans-serif;
	list-style-type: square;	
	FONT-SIZE: 12px;
}

UL.mod	{
	FONT-FAMILY: Arial, Geneva, sans-serif;
	font-size: 11px;
	list-style-type: square;
	list-style-position: inside;
	margin-left: 0px;
	margin-bottom: -8px;
	padding-left: 0;
}	

li.White {
	margin-bottom: 5px 
}

li.Black {
	margin-bottom: 5px 
}


ul.ulwhitemod {
	list-style-position: outside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 2px 0px 0px 4px;
	padding: 0px 0px 0px 10px;
	list-style-image: url(/images/boxwhite.gif);
}

ol.ulwhitemod {
	list-style-position: outside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 4px 2px 0px 22px;
	padding: 2px 2px -2px 22px;
	list-style-image: url(/images/boxwhite.gif);
}


li.liwhitemod {
	line-height: 14px;
	list-style-image: url(/images/boxwhite.gif);
	margin-left : 0px;
	margin-bottom: 8px;
	margin-top: 1px;
	margin-right: 0px;
	font-size: 11px;
}
	
ul.ulblackmod {
	list-style-position: outside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 2px 0px 0px 4px;
	padding: 0px 0px 0px 10px;
	list-style-image: url(/images/boxblack.gif);
}

li.liblackmod {
	line-height: 14px;
	list-style-image: url(/images/boxblack.gif);
	margin-left : 0px;
	margin-bottom: 8px;
	margin-top: 1px;
	margin-right: 0px;
	font-size: 11px;
}	



/** Content Box Formatting **/


.ContentBoxWhite {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	LINE-HEIGHT: 14px;
}

.ContentBoxBlack {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	LINE-HEIGHT: 14px;
}

.Caption {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
}

.CountryText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
}

.Footer {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
}

.Top {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #002A6C;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
}

.note {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	}
	
.credit { font-weight: normal; color: navy; font-family: arial,helvetica,san-serif; text-decoration: none; font-size: 10px; text-align:left; padding-left: 9px; }	


/** Button Formatting **/

.ActionButtonMain {
	FONT-SIZE: 11px; 
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Geneva, sans-serif;
	BACKGROUND-COLOR: #C2113A;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	MARGIN-TOP: 3px;
	MARGIN-BOTTOM: 3px;
}
.ActionButton {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #002A6C;
}
.ActionButtonBlue {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #002A6C;
}
.ActionButtonLightBlue {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #336799;
}
.ActionButtonGray {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #666666;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #CCCCCC;
}

.ActionButtonDarkGray {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #666666;
}

.ActionButtonRed {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #BE405D;
}

.ActionButtonLightRed {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px; 
	BACKGROUND-COLOR: #BA4D4D;
}

/** Form Field Formatting **/



.FormInputExtraLarge {
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	padding-left: 3px;
    width: 200px;
}

.FormInputLarge {
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	padding-left: 3px;
    width: 150px;
}

.FormInputMed {
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	padding-left: 3px;
    width: 120px;
}

.FormInputMedium {
	margin-left: 2px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	padding-left: 3px;
    width: 130px;
	font-size: 9pt;
}

.FormInputSmall {
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	padding-left: 3px;
    width: 50px;
}

.maybe { display: none }



input.cmtTitleInput
{
                width: 395px;
                color: #555555;
                border: solid 1px #999999;
                background-color: #EEEEEE;
    padding: 3px;
}

.cmtTitleInputContainer 
{
                width: 400px;
}

.inmg-cmt-header-container
{
                width: 397px;
                padding:3px 0px 3px 5px;
                text-align:left;
                font-weight:bold;
}

.cmtTextAreaContainer
{
                padding-top:5px;
                clear:both;
                width:400px;
}

.cmtInputContainer 
{
                width: 400px;
                padding-top:5px;
}

.cmtButtonContainer
{
                width:400px;
                padding-top:5px;
                text-align:right;
}

/*This fixes the problem with the main usaid header and the menu for search results*/
div.ActionBarLayout
{
	position:static;
	height: 28px;
	width: 100%;
	background-color:#f5f5f5;
	border-left: solid 0px #404040;
	border-bottom: solid 1px #404040;
	border-right: solid 0px #404040;
	z-index:100;
	padding-left:0px;
}

/*Styles for signin signout*/

#signIn{
	position: relative;
	/*padding-bottom: 30px;*/
	
}

#signIn > #subNav
{
	display: none;
	list-style: none;
	position: absolute;
	top: 3px;
	/*left: 0;*/
	right: 0px;
	background: #F5F5F5;
	border: #00025c solid 1px;
	
}

#signIn:hover > #subNav
{
	display:block;			
	/*background: #F5F5F5 no-repeat 10px center;*/
}

#signIn:hover a[href*='.axd']
{
	/*background: #F5F5F5*/ 
}


#signIn:hover
{
	/*background: #F5F5F5 no-repeat 10px center;*/
	background: #999999;
	color: white;
}

#signIn:hover > a
{
	color: white;
}


#subNav
{
	padding-left: 0px;
	width: 80px;
}

#subNav li {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

ul.subnav a
{
	color: #002774;
	text-decoration: none;
	margin-right: 15px;
}
#subNav:hover > li
{
	background: #999999;
	/*background: #F5F5F5;*/
}

/* USAID Custom Code */

#SearchResultsListing .jui-record-paging-layout {
	.size: 20;
}

#SearchResultsListing .jui-record-paging-sub-sort {
	display: none!important;
}
